Bug 1164508 - [abrt] totem: isDRI2Connected(): totem-video-thumbnailer killed by SIGABRT
Summary: [abrt] totem: isDRI2Connected(): totem-video-thumbnailer killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gstreamer1-vaapi
Version: epel7
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Moez Roy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c99734495639f773c9da147c9a3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-15 23:13 UTC by Matěj Cepl
Modified: 2018-04-11 15:06 UTC (History)
3 users (show)

Fixed In Version: gstreamer1-vaapi-0.5.9-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-20 20:41:21 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (30.79 KB, text/plain)
2014-11-15 23:13 UTC, Matěj Cepl
no flags Details
File: cgroup (172 bytes, text/plain)
2014-11-15 23:13 UTC, Matěj Cepl
no flags Details
File: core_backtrace (30.56 KB, text/plain)
2014-11-15 23:13 UTC, Matěj Cepl
no flags Details
File: dso_list (13.41 KB, text/plain)
2014-11-15 23:13 UTC, Matěj Cepl
no flags Details
File: environ (4.40 KB, text/plain)
2014-11-15 23:13 UTC, Matěj Cepl
no flags Details
File: limits (1.29 KB, text/plain)
2014-11-15 23:14 UTC, Matěj Cepl
no flags Details
File: maps (63.34 KB, text/plain)
2014-11-15 23:14 UTC, Matěj Cepl
no flags Details
File: open_fds (727 bytes, text/plain)
2014-11-15 23:14 UTC, Matěj Cepl
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2014-11-15 23:14 UTC, Matěj Cepl
no flags Details
File: var_log_messages (202 bytes, text/plain)
2014-11-15 23:14 UTC, Matěj Cepl
no flags Details
File: sosreport.tar.xz (6.20 MB, application/x-xz)
2014-11-15 23:14 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2014-11-15 23:13:49 UTC
Version-Release number of selected component:
totem-3.8.2-5.el7

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 256 file:///home/matej/Nad%C4%9Bje%20(%C4%8Desky).m4v /tmp/.gnome_desktop_thumbnail.DA6KOX
crash_function: isDRI2Connected
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.10.0-123.9.2.el7.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 isDRI2Connected at /lib64/libva-x11.so.1
 #5 va_DisplayContextGetDriverName at /lib64/libva-x11.so.1
 #6 vaInitialize at /lib64/libva.so.1
 #7 gst_vaapi_display_new at /lib64/libgstvaapi-1.0.so.3
 #8 gst_vaapi_ensure_display at /usr/lib64/gstreamer-1.0/libgstvaapi.so
 #9 gst_vaapi_plugin_base_ensure_display at /usr/lib64/gstreamer-1.0/libgstvaapi.so
 #10 gst_vaapidecode_query at /usr/lib64/gstreamer-1.0/libgstvaapi.so
 #11 gst_pad_query at /lib64/libgstreamer-1.0.so.0
 #12 gst_pad_query_caps at /lib64/libgstreamer-1.0.so.0
 #13 gst_pad_link_prepare at /lib64/libgstreamer-1.0.so.0

Comment 1 Matěj Cepl 2014-11-15 23:13:51 UTC
Created attachment 957885 [details]
File: backtrace

Comment 2 Matěj Cepl 2014-11-15 23:13:53 UTC
Created attachment 957886 [details]
File: cgroup

Comment 3 Matěj Cepl 2014-11-15 23:13:56 UTC
Created attachment 957887 [details]
File: core_backtrace

Comment 4 Matěj Cepl 2014-11-15 23:13:58 UTC
Created attachment 957888 [details]
File: dso_list

Comment 5 Matěj Cepl 2014-11-15 23:13:59 UTC
Created attachment 957889 [details]
File: environ

Comment 6 Matěj Cepl 2014-11-15 23:14:01 UTC
Created attachment 957890 [details]
File: limits

Comment 7 Matěj Cepl 2014-11-15 23:14:04 UTC
Created attachment 957891 [details]
File: maps

Comment 8 Matěj Cepl 2014-11-15 23:14:06 UTC
Created attachment 957892 [details]
File: open_fds

Comment 9 Matěj Cepl 2014-11-15 23:14:07 UTC
Created attachment 957893 [details]
File: proc_pid_status

Comment 10 Matěj Cepl 2014-11-15 23:14:09 UTC
Created attachment 957894 [details]
File: var_log_messages

Comment 11 Matěj Cepl 2014-11-15 23:14:56 UTC
Created attachment 957895 [details]
File: sosreport.tar.xz

Comment 13 Fedora Update System 2015-02-04 19:12:57 UTC
gstreamer1-vaapi-0.5.9-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gstreamer1-vaapi-0.5.9-3.el7

Comment 14 Fedora Update System 2015-02-05 19:02:26 UTC
Package gstreamer1-vaapi-0.5.9-3.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gstreamer1-vaapi-0.5.9-3.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0638/gstreamer1-vaapi-0.5.9-3.el7
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2015-02-20 20:41:21 UTC
gstreamer1-vaapi-0.5.9-3.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.